@charset "utf-8";

.smart_wrap{ overflow: hidden; background:#f6f6f8; }

.smart_tit { background:#fff;  }
.smart_tit h2{ padding:1rem; text-align:center; font-size: 1.4rem; color:#1677cb; border-bottom:0.1rem solid #1677cb; }

.smart_noti-list{ overflow:hidden; background:#fff; margin-top:1.3rem; border:0.1rem solid #e4e4e4; border-width:1px 0 0 0;  }
.smart_noti-list li{ overflow:hidden; padding:0 1.3rem; border-bottom:1px solid #e4e4e4;}
.smart_noti-list .qsa_tit{ padding-top:0.5rem; margin:1rem 0; }
.smart_noti-list .qsa_tit span{ display:block; }
.smart_noti-list .qsa_tit span .tg1{ color:#af9483; }
.smart_noti-list .qsa_tit span .tg2{ color:#f34d51; }
.smart_noti-list .qsa_tit span .tg3{ color:#1677cb; }
.smart_noti-list .qsa_tit .dateg{ padding-top:0.5rem; font-size:0.8rem; color:#8d8d8d; }
.smart_noti-list .qsa_tit.dataNone {padding-bottom:0.5rem; text-align:center;}/* 2021-02-22 °Ë»ö°á°ú ¾øÀ»½Ã Ãß°¡ */
.smart_noti-list .top{background: #f3f8fe;}
.smart_noti-list .hot{background:#f34d51;color:#fff;font-weight: bold;display:inline-block !important;line-height: 1;padding:0.2rem 0.4rem 0.1rem 0.4rem;font-size:0.8rem;vertical-align: top}

.smart_btn{  padding:1.3rem; background:#fff; text-align:center;  }
.smart_btn a{ display:block; padding:1rem 0; font-weight:bold; }

.smart_noti-view{ overflow:hidden; background:#fff; margin-top: 1.3rem;   border-top:0.1rem solid #e4e4e4;   }
.smart_noti-view .qsa_tit{ overflow:hidden;  padding:1rem 1.3rem;  }
.smart_noti-view .qsa_tit span{ display:block; }
.smart_noti-view .qsa_tit span .tg1{ color:#1677cb; }
.smart_noti-view dd{ padding:1rem 1.3rem;  border-top:0.1rem solid #e4e4e4; }
.smart_noti-view .dateg{ padding-top:0.5rem; font-size:0.8rem; color:#8d8d8d; }

.smart_btn2{ overflow:hidden; padding:1rem 1rem 1.3rem; background:#fff;}




/* Media Query ################################################################################*/
@media screen and (max-width:360px) {
  /* CSS for screens that are 320 pixels or less will be put in this section */
}

@media screen and (min-width:360px) and (max-width:640px) {
  /* for screens that are at least 320 pixels wide but less than or equal to 640 pixels wide */
}
@media screen and (orientation:portrait) {
  /* ... */
}

@media screen and (orientation: landscape) {
  /* ... */
}





